$feature-3: -0px -0px 179px 121px;
$feature-7: -0px -121px 189px 124px;
$feature-6: -0px -245px 135px 137px;
$feature-4: -0px -382px 180px 140px;
$feature-2: -0px -522px 158px 144px;
$feature-1: -0px -666px 125px 148px;
$feature-5: -0px -814px 162px 158px;
@mixin sprite-width($sprite) {
  width: nth($sprite, 3);
}
@mixin sprite-height($sprite) {
  height: nth($sprite, 4);
}
@function sprite-width($sprite) {
  @return nth($sprite, 3);
}
@function sprite-height($sprite) {
  @return nth($sprite, 4);
}
@mixin sprite-position($sprite) {
  $sprite-offset-x: nth($sprite, 1);
  $sprite-offset-y: nth($sprite, 2);
  background-position: $sprite-offset-x $sprite-offset-y;
}
@mixin sprite($sprite, $display: block) {
  @include sprite-position($sprite);
  background-repeat: no-repeat;
  overflow: hidden;
  display: $display;
  @include sprite-width($sprite);
  @include sprite-height($sprite);
}
.yy-land-to-icon {
  background-image: url('../images/land-to/sprites/sprite.jpg');
}